Elite: Dangerous’ın MAC Sistem Gereksinimleri Belli Oldu

0
734

Elite Dangerous

Son zamanlarda Elite: Dangerous‘ın MAC için çıkıp çıkmayacağı merak konusu olmuştu. Yapımcı firmadan gelen duyuruyla Elite: Dangerous’ın MAC betası için start 31 Mart 2015 tarihinde veriliyor.

Oyunun MAC için gerekli olan sistem gereksinimlerine aşağıdan ulaşabilirsiniz.

İşlemci: 4GHz quad-core Intel Core i5 işlemci
Bellek: 8GB RAM
Ekran Kartı: NVIDIA GeForce GTX 775M 2GB / AMD Radeon R9 M290X 2GB ekran kartı
İşletim Sistemi: Mac OS 10.10.x

CEVAP VER

Please enter your comment!
Please enter your name here